<?php
include('../../path.php');
require_once(ROOT_CONFIG);

    $Id_Regimen_Fiscal=!empty($_REQUEST['Id_Regimen_Fiscal'])?$_REQUEST['Id_Regimen_Fiscal']:'';
    $Odbj_conexion = new odbconexion;
    $conexion=$Odbj_conexion->openconection();
    $consulta="SELECT * FROM regimen_fiscal WHERE Id_Regimen_Fiscal='$Id_Regimen_Fiscal'";
    $Array_adapter=$conexion->query($consulta);
    $conexion->close();
    //return $Array_adapter;

    // Verificar si se encontró registros
    if ($Array_adapter->num_rows > 0) {
        $regimen_fiscal = $Array_adapter->fetch_assoc();
        echo json_encode($regimen_fiscal);
    } else {
        echo json_encode(null); // Si no se encontró resultados, devuelve null
    }

?>

